<?
session_name('portal_absa');
session_start();
require("../../conexion/conectar.php");
require("../../libs/funciones.php");

$conexion = new CONDB();
$conexion->conectar();
if(!isset($_REQUEST["doce_uuid"])){
	?><script>$j_7.messager.alert("Error","Faltan parametros.","error");</script><?exit;
}
$doce_uuid=$_REQUEST["doce_uuid"];
$qUpdateQuita = "update recibedoce_pagos_docto_relacionado set doce_uuid='' where doce_uuid='$doce_uuid'";
if(mysqli_query($conexion->CONEXION,$qUpdateQuita)){
	setBitacora($conexion, $_SESSION['usuario_p_prov_absa'], $_SESSION['rfc_cliente_p_prov_absa'], "UPDATE", "tabla recibedoce_pagos_docto_relacionado: quita pago complemento.", $qUpdateQuita);
	?><script>$j_7.messager.alert("Informacion.","Se ha logrado quitar el pago relacionado.","info");recargaExpediente();</script><?exit;
}else{
	?><script>$j_7.messager.alert("Error.","Ocurrio un error al quitar el pago relacionado.","error");</script><?exit;
}
?>